• Главная
  • В сентябре владельцы старых версий Android не смогут залогиниться в Google
12:00, 2 августа

В сентябре владельцы старых версий Android не смогут залогиниться в Google

В сентябре владельцы старых версий Android не смогут залогиниться в Google

Начиная с 27 сентября владельцы старой версии Android 2.3.7 или еще более ранних версий, не смогут зайти в свой Google-аккаунт на устройстве или залогиниться.

Об этом говорится в официальном сообщении компании.

"Если вы войдете в свое устройство после 27 сентября, вы можете получить сообщение об ошибке в имени пользователя или пароле при попытке использовать продукты и службы Google, такие как Gmail, YouTube и Карты", - сказано в сообщении.

В компании порекомендовали обновить систему до более новой версии Android (3.0+). Если такой возможности нет, можно попробовать войти в свою учетную запись Google в веб-браузере устройства. Некоторый службы останутся доступными через браузер.

Если вы заметили ошибку, выделите необходимый текст и нажмите Ctrl+Enter, чтобы сообщить об этом редакции
0,0
Оцените первым
Авторизируйтесь, чтобы оценить
Авторизируйтесь, чтобы оценить

Комментарии

Объявления
live comments feed...